﻿a {
	color: #0c2f0e;
	text-decoration: none;
}
a:visited {
	color: #0c2f0e;
	text-decoration: none;
}
a:active {
	color: #0c2f0e;
	text-decoration: none;
}
a:hover {
	color: #ffcc00;
	text-decoration: none;
}
.container {
	border: 3px solid #129512;
}
.style1 {
	text-align: center;
}
.style2 {
	text-align: center;
	color: #FFCC00;
	background-image: url('header2.jpg');
	font-size:12px;
}
.style3 {
	color: #003300;
}
.style4 {
	color: #CC0000;
	font-size: small;
	font-family: Arial;
}
.style5 {
	text-align: center;
	padding-top:6px;
	padding-bottom:20px;
	font-size: small;
	font-family: Arial;
	color: #003300;
}
.style7 {
	font-size: small;
}
.style8 {
	color: #003300;
	font-size: small;
	font-family: Arial;
}
.style9 {
	font-family: Arial;
}
.style10 {
	font-size: small;
	font-family: Arial;
}
.style11 {
	text-align: center;
	background-image: url('header3.jpg');
	padding-top:7px;
	color: #003300;
}
.style12 {
	color: #CC0000;
}
.style13 {
	font-family: Arial;
	color: #003300;
}

.style14 {
	border-bottom: 1px dotted #cad3d7;
	text-align: center;
}
.style15 {
	padding-left:28px;
	text-align: left;
}
.style16 {
	border-width: 0px;
}
.style17 {
	text-align: center;
	color: #003300;
	font-family: Arial;
	font-size: 12px;
	padding-top:6px;
}
.style18 {
	background-image: url('footer.jpg');
	background-repeat:repeat;
}
.style19 {
	color: #FFCC00;
	font-family: Arial;
	font-size: small;
}
.style20 {
	text-align: right;
	background-image: url('header.jpg');
	padding-right:25px;
}
.style21 {
	text-align: right;
	background-image: url('00header.jpg');
	padding-right: 25px;
}
.style22 {
	text-align: center;
	background-image: url('header3.jpg');
	color: #003300;
	font-size: 13px;
    padding-top: 12px
}
.style23 {
	font-size: small;
	font-family: Arial;
}
.style24 {
	color: #CC0000;
}
.style25 {
	color: #003300;
	text-decoration: none;
}
.style26 {
	text-align: center;
	color: #FFCC00;
	background-image: url('header2.jpg');
	font-size: 12px;
	font-family: Arial;
}
.style27 {
	text-decoration: none;
}
.style28 {
	color: #CC0000;
	font-size: small;
}
.style29 {
	color: #CC0000;
	font-size: x-small;
	font-family: Arial;
}
.style30 {
	color: #669900;
	font-family: Arial;
	font-size: small;
}
.style31 {
	color: #669900;
}
.style32 {
	background-color: #EDFAF0;
}
.style33 {
	border: 3px solid #003C00;
	background-color: #EDFAF0;
}
.style34 {
	border-width: 0;
}
